RubyGems Navigation menu

autocomplete-activeadmin 0.1.0

Use jQuery's autocomplete plugin with Rails 4+.

版本列表:

  1. 0.1.0 - April 13, 2017 (19.5 KB)

Runtime 依赖关系 (1):

  • rails >= 3.2
  • Development 依赖关系 (12):

    所有者:

    作者:

    • Juan Grados

    SHA 256 checksum:

    361762b2047aba1670528b1b36e66238e4428b75062205534701d1e0e242220f

    下载总次数 2,572

    这个版本 2,572

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: